FakeXrmEasy.v9 3.4.2

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
dotnet add package FakeXrmEasy.v9 --version 3.4.2
NuGet\Install-Package FakeXrmEasy.v9 -Version 3.4.2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FakeXrmEasy.v9" Version="3.4.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FakeXrmEasy.v9 --version 3.4.2
#r "nuget: FakeXrmEasy.v9, 3.4.2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install FakeXrmEasy.v9 as a Cake Addin
#addin nuget:?package=FakeXrmEasy.v9&version=3.4.2

// Install FakeXrmEasy.v9 as a Cake Tool
#tool nuget:?package=FakeXrmEasy.v9&version=3.4.2

FakeXrmEasy is the open source test automation framework for .net core and the Power Platform / Dataverse. This is an include package.

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on FakeXrmEasy.v9:

Package Downloads
Niam.XRM.Framework.TestHelper

Test Framework for Niam.XRM.Framework. Make testing super easy in Microsoft Dynamics CRM Plugin Development.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.4.2 6,259 2/14/2024
3.3.3 10,519 10/22/2023
3.3.1 42,335 3/21/2023
3.3.0 23,138 12/27/2022
3.2.0 3,718 9/14/2022
3.1.2 2,532 6/14/2022
3.1.1 509 5/30/2022
3.1.0 138 5/28/2022
3.0.2 902 3/15/2022
3.0.1-ci.2 178 11/22/2021
2.4.2 5,577 2/14/2024
2.3.3 7,425 10/15/2023
2.3.1 37,840 12/27/2022
2.3.0 1,742 12/24/2022
2.2.0 9,457 9/14/2022
2.1.2 11,071 5/29/2022
2.1.1 906 5/29/2022
2.1.0 594 5/25/2022

## [3.4.2]
- Increment package versions
- Update Github actions to increment action versions
## [3.3.3]
- Increment package versions
- Update build scripts to use new clean script
## [3.3.1]
- Bump DataverseClient dependency and upgade to net6.0 - https://github.com/DynamicsValue/fake-xrm-easy/issues/90
## [3.3.0]
- Update package dependencies
## [3.1.2]
### Changed
- Bump Dataverse dependency to 1.0.1
## [3.1.1]
### Changed
- Updated build script to also include the major version in the Title property of the generated .nuspec file - DynamicsValue/fake-xrm-easy#41
- Limit FakeItEasy package dependency to v6.x versions - DynamicsValue/fake-xrm-easy#37
## [3.1.0]
### Changed
- Updated nuget package references
## [3.0.2]
### Changed
- Bump Dataverse dependency to 0.6.1 from 0.5.10 - to solve DynamicsValue/fake-xrm-easy#20
- Also replaced Microsoft.Dynamics.Sdk.Messages dependency, as it has also been deprecated by MSFT, to Microsoft.PowerPlatform.Dataverse.Client.Dynamics 0.6.1 - DynamicsValue/fake-xrm-easy#20
## [3.0.1-rc1] - Initial release